| Home | Libraries | People | FAQ | More

## Struct template multipliable

boost::type_erasure::multipliable

## Synopsis

    // In header: <boost/type_erasure/operators.hpp>

    template<typename T = _self, typename U = T, typename R = T>
    struct multipliable {

      // public static functions
      static R apply(const T &, const U &);
    };

## Description

### `multipliable` public static functions

1.     static R apply(const T &, const U &);